
/*<agl.folder "all">*/
	.body {
	font-size: 9pt;
	font-family: Courier }
	.body a:link {
	color: #f60;
	font-size: 9pt;
	font-family: Courier;
	font-weight: bold;
	text-decoration: none }
	.body a:hover {
	color: #b02721;
	font-size: 9pt;
	font-family: Courier;
	font-weight: bold;
	text-decoration: none }
	.body a:active {
	font-size: 9pt;
	font-family: Courier;
	font-weight: bold;
	text-decoration: none }
	.body a:visited   {
	color: #f60;
	font-size: 9pt;
	font-family: Courier;
	font-weight: bold;
	text-decoration: none }
	.white     {
	color: #58595c;
	font-size: 9pt;
	font-family: Courier;
	font-weight: normal }
	.white a:link   {
	color: #58595c;
	font-size: 9pt;
	font-family: Courier;
	font-weight: normal;
	text-decoration: none }
	.white a:hover   {
	color: #000;
	font-size: 9pt;
	font-family: Courier;
	font-weight: bold;
	text-decoration: none }
	.white a:active    {
	color: #58595c;
	font-size: 9pt;
	font-family: Courier;
	font-weight: normal;
	text-decoration: none }
	.white a:visited     {
	color: #58595c;
	font-size: 9pt;
	font-family: Courier;
	font-weight: normal;
	text-decoration: none }
	.footer {
	font-size: 9pt;
	font-family: Courier }
	.footer a:link  {
	color: #58595c;
	font-size: 9pt;
	font-family: Courier;
	text-decoration: none }
	.footer a:hover  {
	color: #828282;
	font-size: 9pt;
	font-family: Courier;
	text-decoration: none }
	.footer a:active  {
	font-size: 9pt;
	font-family: Courier;
	text-decoration: none }
	.Footer a:visited  {
	color: #58595c;
	font-size: 9pt;
	font-family: Courier;
	text-decoration: none }
/*</agl.folder>*/
